Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Dialog
Bundle-SymbolicName: es.uca.webservices.gamera.eclipse.dialog
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Import-Package: org.eclipse.core.internal.resources,
 org.eclipse.core.resources,
 org.eclipse.jface.viewers,
 org.eclipse.swt,
 org.eclipse.swt.layout,
 org.eclipse.swt.widgets
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime
Export-Package: es.uca.webservices.gamera.eclipse.dialog
